links:
- href: https://api.deeeper.de/apiv2/ogc/features/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.deeeper.de/apiv2/ogc/features/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.deeeper.de/apiv2/ogc/features/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: buildings_dop_2022
  title: buildings_dop_2022
  description: Get building geometries detected by our deeeper.technology GeoAI on
    20 cm digital orthophotos.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 5.966259165176015
        - 50.49324154625736
        - 6.414363584255551
        - 50.94712693506809
  links:
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: buildings_dop_2022 items as text/html
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=application%2Fstac%2Bjson
    rel: items
    type: application/stac+json
    title: buildings_dop_2022 items as application/stac+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: buildings_dop_2022 items as application/geo+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: buildings_dop_2022 items as application/vnd.google-earth.kml+xml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: buildings_dop_2022 items as application/gml+xml;version=3.2
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: buildings_dop_2022 items as text/csv
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/items?f=application%2Fjson
    rel: items
    type: application/json
    title: buildings_dop_2022 items as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.deeeper.de/apiv2/wfs?request=DescribeFeatureType&typenames=buildings_dop_2022&service=WFS&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for buildings_dop_2022
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/buildings_dop_2022/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: landcover_dop_2022
  title: landcover_dop_2022
  description: Get landcover features detected by our deeeper.technology GeoAI on
    20 cm digital orthophotos.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 5.965384942591708
        - 50.48856112943226
        - 6.425652168656833
        - 50.95459361120519
  links:
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: landcover_dop_2022 items as text/html
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=application%2Fstac%2Bjson
    rel: items
    type: application/stac+json
    title: landcover_dop_2022 items as application/stac+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: landcover_dop_2022 items as application/geo+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: landcover_dop_2022 items as application/vnd.google-earth.kml+xml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: landcover_dop_2022 items as application/gml+xml;version=3.2
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: landcover_dop_2022 items as text/csv
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/items?f=application%2Fjson
    rel: items
    type: application/json
    title: landcover_dop_2022 items as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.deeeper.de/apiv2/wfs?request=DescribeFeatureType&typenames=landcover_dop_2022&service=WFS&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for landcover_dop_2022
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_dop_2022/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: landcover_sentinel_2022
  title: landcover_sentinel_2022
  description: Get landcover features detected by our deeeper.technology GeoAI on
    10 m satellite imagery (<a href="https://en.wikipedia.org/wiki/Sentinel-2">Sentinel-2
    Mission</a>).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 5.974897637064917
        - 50.48856168089324
        - 6.4256520345422
        - 50.954591998131995
  links:
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: landcover_sentinel_2022 items as text/html
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=application%2Fstac%2Bjson
    rel: items
    type: application/stac+json
    title: landcover_sentinel_2022 items as application/stac+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: landcover_sentinel_2022 items as application/geo+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: landcover_sentinel_2022 items as application/vnd.google-earth.kml+xml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: landcover_sentinel_2022 items as application/gml+xml;version=3.2
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: landcover_sentinel_2022 items as text/csv
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/items?f=application%2Fjson
    rel: items
    type: application/json
    title: landcover_sentinel_2022 items as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.deeeper.de/apiv2/wfs?request=DescribeFeatureType&typenames=landcover_sentinel_2022&service=WFS&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for landcover_sentinel_2022
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/landcover_sentinel_2022/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: pv_dop_2022
  title: pv_dop_2022
  description: Get existing photovaltaic areas detected by our deeeper.technology
    GeoAI on 20 cm digital orthophotos.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 5.98302940157434
        - 50.50155670872011
        - 6.397887513149958
        - 50.945097270969434
  links:
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: pv_dop_2022 items as text/html
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=application%2Fstac%2Bjson
    rel: items
    type: application/stac+json
    title: pv_dop_2022 items as application/stac+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: pv_dop_2022 items as application/geo+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: pv_dop_2022 items as application/vnd.google-earth.kml+xml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: pv_dop_2022 items as application/gml+xml;version=3.2
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: pv_dop_2022 items as text/csv
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/items?f=application%2Fjson
    rel: items
    type: application/json
    title: pv_dop_2022 items as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.deeeper.de/apiv2/wfs?request=DescribeFeatureType&typenames=pv_dop_2022&service=WFS&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for pv_dop_2022
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.deeeper.de/apiv2/ogc/features/collections/pv_dop_2022/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2166
- http://www.opengis.net/def/crs/EPSG/0/2167
- http://www.opengis.net/def/crs/EPSG/0/2168
- http://www.opengis.net/def/crs/EPSG/0/2398
- http://www.opengis.net/def/crs/EPSG/0/2399
- http://www.opengis.net/def/crs/EPSG/0/3034
- http://www.opengis.net/def/crs/EPSG/0/3035
- http://www.opengis.net/def/crs/EPSG/0/3038
- http://www.opengis.net/def/crs/EPSG/0/3039
- http://www.opengis.net/def/crs/EPSG/0/3040
- http://www.opengis.net/def/crs/EPSG/0/3041
- http://www.opengis.net/def/crs/EPSG/0/3042
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/3044
- http://www.opengis.net/def/crs/EPSG/0/3045
- http://www.opengis.net/def/crs/EPSG/0/3046
- http://www.opengis.net/def/crs/EPSG/0/3047
- http://www.opengis.net/def/crs/EPSG/0/3048
- http://www.opengis.net/def/crs/EPSG/0/3049
- http://www.opengis.net/def/crs/EPSG/0/3050
- http://www.opengis.net/def/crs/EPSG/0/3051
- http://www.opengis.net/def/crs/EPSG/0/3785
- http://www.opengis.net/def/crs/EPSG/0/3834
- http://www.opengis.net/def/crs/EPSG/0/3835
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4178
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/4269
- http://www.opengis.net/def/crs/EPSG/0/4314
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4647
- http://www.opengis.net/def/crs/EPSG/0/5555
- http://www.opengis.net/def/crs/EPSG/0/5556
- http://www.opengis.net/def/crs/EPSG/0/5650
- http://www.opengis.net/def/crs/EPSG/0/5652
- http://www.opengis.net/def/crs/EPSG/0/5653
- http://www.opengis.net/def/crs/EPSG/0/5664
- http://www.opengis.net/def/crs/EPSG/0/5665
- http://www.opengis.net/def/crs/EPSG/0/5673
- http://www.opengis.net/def/crs/EPSG/0/5674
- http://www.opengis.net/def/crs/EPSG/0/5675
- http://www.opengis.net/def/crs/EPSG/0/5677
- http://www.opengis.net/def/crs/EPSG/0/5678
- http://www.opengis.net/def/crs/EPSG/0/5679
- http://www.opengis.net/def/crs/EPSG/0/25832
- http://www.opengis.net/def/crs/EPSG/0/25833
- http://www.opengis.net/def/crs/EPSG/0/28402
- http://www.opengis.net/def/crs/EPSG/0/28403
- http://www.opengis.net/def/crs/EPSG/0/31467
- http://www.opengis.net/def/crs/EPSG/0/31468
- http://www.opengis.net/def/crs/EPSG/0/31469
- http://www.opengis.net/def/crs/EPSG/0/32632
- http://www.opengis.net/def/crs/EPSG/0/32633
- http://www.opengis.net/def/crs/EPSG/0/900913